@charset "euc-jp";
/* CSS Document */


/*** 全体 ***/
body {
	background-color: #FEF0BF;
	text-align: center;
	font-size: 14px;
	line-height:18px;
	color: #000000;
	margin:0;
	padding:0;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-weight: 500;
	   
}
img {
	border:none;
}
/*p {
	margin:0;
}*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
	display: inline-block;
	min-height: 1%;
	/*overflow:hidden;*/
}

* html .clearfix {
  height: 1%;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

a:link {
    text-decoration: none;
	color:#069;
}
a:visited {
    text-decoration: none;
	color:#069;
	
}
a:hover {
    text-decoration: underline;
	color:#069;
}
a:active {
    text-decoration: none;
	color:#069;
}
#wrapper {
	width:980px;
	margin:0 auto;
}

/*** ヘッダー ***/
#header {
	width:980px;
}
#header_top {
	width:980px;
	height:72px;
	background:url(../images/common/header_top_bg.jpg) no-repeat;
	margin:0;
	text-align:left;
}
#header_logo {
	width:268px;
	height:72px;
	float:left;
}
#header_logo a{
	width:268px;
	height:72px;
	background:url(../images/common/header_logo.jpg) no-repeat;
	display:block;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
}
#header_btm {
	width:980px;
	height:38px;
	background:url(../images/common/header_btm_bg.jpg) no-repeat;
	margin:0;

}
/*#header_btmline{
	height:10px;
	background:#f94955;
	margin:0;
	font-size:9px;
}*/
 /* トップナビ */
#header_top ul{
	width:363px;
	list-style-type:none;
	margin:5px 0 0 0;
	padding:0;
	float:right;
}
#header_top li {
		float:left;
		display:inline;

}
#header_top li a{
	background-repeat:no-repeat;
	display:block;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
}
#t_navi01 a{
	width:116px;
	height:17px;
	background:url(../images/common/top_navi01.gif);
}
#t_navi02 a{
	width:90px;
	height:17px;
	background:url(../images/common/top_navi02.gif);
}
#t_navi03 a{
	width:79px;
	height:17px;
	background:url(../images/common/top_navi03.gif);
}
#t_navi04 a{
	width:78px;
	height:17px;
	background:url(../images/common/top_navi04.gif);
}

#mypage a{
	width:109px;
	height:29px;
	background:url(../images/common/header_bt01.gif) no-repeat;
	margin:0 15px 0 0;
}
.sarch{
	margin:3px 3px 0 0;
}
.sarch input{
	font-family:MS UI Gothic;
	}
	
#header_top form{
	margin:0;
}
 /* タブメニュー */
#header_btm ul{
	width:741px;
	list-style-type:none;
	margin:0;
	padding:0;
	float:right;
}
#header_btm li{
	float:left;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
}
#header_btm li a{
	background-repeat:no-repeat;
	display:block;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
	margin:0;
}
#header_btm li a:hover{
	background:none;
}
#t_menu01 {
	width:111px;
	height:38px;
	background-image:url(../images/common/top_menu01_on.gif);
}
#t_menu01 a{
	width:111px;
	height:38px;
	background-image:url(../images/common/top_menu01.gif);
}
#t_menu02 {
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu02_on.gif);
}
#t_menu02 a{
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu02.gif);
}
#t_menu03 {
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu03_on.gif);
}
#t_menu03 a{
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu03.gif);
}
#t_menu04 {
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu04_on.gif);
}
#t_menu04 a{
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu04.gif);
}
#t_menu05 {
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu05_on.gif);
}
#t_menu05 a{
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu05.gif);
}
#t_menu06 {
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu06_on.gif);
}
#t_menu06 a{
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu06.gif);
}
#t_menu07 {
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu07_on.gif);
}
#t_menu07 a{
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu07.gif);
}

/*** 内容 ***/
#contents {
	/*overflow:hidden;*/
	background:#FFF;
	}


/*** 左カラム ***/
#left{
	width:235px;
	float:left;
/*	background-color:#FCF;*/
	margin:0;
	padding:0;
	text-align:left;
/*	padding-bottom:1500px;
	margin-bottom:-1500px;*/
}

/* システム */
#system{
	width:235px;
	background-color:#ffdadd;
	margin:5px 0;
}
#system_top{ 
	background:url(../images/system_top_bg.gif) no-repeat;
	height:10px;
	margin:0;
	font-size:8px;
}
#system_mid{
	width:226px;
	background-color:#FFF;
	border-left:#F36 solid 2px;
	border-right:#F36 solid 2px;
	margin:0;
}
#system_tx{
	margin:0;
	padding:0;
}
#system img{
	margin:0 3px;
}
#system p{
	margin:3px 0;
}
.date {
	font-weight:bold;
	color:#090;
}
.star{
	color: #FC3;
}
	
#system a:link{
	color:#F60;
}
#system a:visited{
	color:#F60;
}
#system_btm{ 
	background:url(../images/system_btm_bg.gif) no-repeat;
	height:10px;
	margin:0;
	font-size:8px;
}
/* ボタン */
#calendar a{
	display:block;
	width:235px;
	height:24px;
	background:url(../images/left_bt01.gif) no-repeat;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
	margin:0;
	padding:0;
}
#mailmag a{
	display:block;
	width:235px;
	height:24px;
	background:url(../images/left_bt02.gif) no-repeat;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
	margin:0;
	padding:0;
}

/* 左メニュー */
#menu {
	width:235px;
	margin:0;
	padding:0;
}
#menu ul{
	list-style-type:none;
	margin:0;
	padding:0;
	float:none;
	list-style-position: outside;
}
#menu li{
	border-bottom:#FFF dashed 1px;
	margin:0;
	padding:0 0 0 5px;
}

#l_menu01 li{
	background-color:#c5d9f6;
}

#l_menu01ti{

	height:17px;
	background:url(../images/common/left_menu01.gif) no-repeat;
	text-indent:-1000em;
}
#l_menu02 li{
	background-color:#c7fde1;
}

#l_menu02ti{

	height:17px;
	background:url(../images/common/left_menu02.gif) no-repeat;
	text-indent:-1000em;
}
#l_menu03 li{
	background-color:#daf990;
}

#l_menu03ti{

	height:17px;
	background:url(../images/common/left_menu03.gif) no-repeat;
	text-indent:-1000em;
}
#l_menu04 li{
	background-color:#fde0ac;
}

#l_menu04ti{

	height:17px;
	background:url(../images/common/left_menu04.gif) no-repeat;
	text-indent:-1000em;
}
#l_menu05 li{
	background-color:#ffd1c5;
}

#l_menu05ti{

	height:17px;
	background:url(../images/common/left_menu05.gif) no-repeat;
	text-indent:-1000em;
}	
#l_menu06 li{
	background-color:#dad4ff;
}

#l_menu06ti{

	height:17px;
	background:url(../images/common/left_menu06.gif) no-repeat;
	text-indent:-1000em;
}
#l_menu07 li{
	background-color:#ffd0e4;
}

#l_menu07ti{

	height:17px;
	background:url(../images/common/left_menu07.gif) no-repeat;
	text-indent:-1000em;
}
#l_menu08 li{
	background-color:#d2edff;
}

#l_menu08ti{

	height:17px;
	background:url(../images/common/left_menu08.gif) no-repeat;
	text-indent:-1000em;
}


/*** 中央カラム ***/
#center {
	width:485px;
	float:left;
	background-color:#FFF;
	margin:0;
	padding:0;
/*	padding-bottom:1500px;
	margin-bottom:-1500px;*/
}


/*** 右カラム ***/
#right{
	width:260px;
	float:left;
/*	background-color:#fcfec1;*/
	margin:0;
	padding:0;
/*	padding-bottom:1500px;
	margin-bottom:-1500px;*/
}

#right img{
	margin:5px 0 0 0;
}

/*** フッタ ***/
#footer{	
	width:980px;
	margin:0 auto;
}
#footer p{
	background-color:#FF535C;
	margin:0;
}
#footer a:link {
	color:#FFF;
}
#footer a:visited {
	color:#FFF;
}
.small{
	font-size:11px;
}
.hover 
/* トップボタン */
.to_top{
	width:650px;
	text-align:right;
	margin:auto;
}
#to_index a{
	width:107px;
	background: url(../images/common/to_index.gif) no-repeat;
	display:block;
	margin:15px auto;
	text-indent:-1000em;
}